@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*Global Css start*/
body {
    font-family: 'Noto Sans', sans-serif;
    overflow-x: hidden;
}

button:focus {
    outline: none;
}

.btn-secondary.focus,
.btn-secondary:focus {
    box-shadow: none;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #121212;
    background-color: transparent;
    border-color: transparent;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}

.header_search_input:focus {
    color: #495057;
    background-color: transparent;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}

.btn-primary:focus {
    box-shadow: none !important;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #0466FA;
    background-color: transparent;
    border-color: transparent;
}
.form-control:focus {
    box-shadow: none;
}
.container {
    max-width: 1540px;
}

.btn {
    border-radius: 10px !important;
}

.none_big {
    display: none !important;
}

.nav {
    align-items: center;
}

/*Global Css end*/

/* Overriding bootstrap codes starting from here */
div#headingOne {
    background: transparent;
    border: none;
}

.h-faq-accor .card {
    border: none;
    border-bottom: 1px solid #D6D6D6;
    ;
    border-radius: 0;
    padding: 0
}

.h-faq-accor .card .card-header {
    background: none;
    padding: 0 0;
    padding-top: 25px;
    padding-bottom: 15px;
}

.h-faq-accor .card .card-body {
    padding-top: 0;
}

.h-faq-accor button.btn.btn-link.collapsed {
    padding-right: 0;
    padding-left: 0;
}
.row.top-header {
    align-items: center;
}
/* Overriding bootstrap codes ending here*/


.col-md-3.logo {
    padding: 0;
}
.col-md-9.search_login {
    padding: 0;
}

/*Top header section's css start*/
header {
    height: auto;
    padding-top: 33.5px;
    padding-bottom: 22px;
    box-shadow: 0px 8px 16px rgb(0 2 16 / 10%);
    position: relative;
}

.search {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 12px 24px;
    gap: 10px;
    width: 626px;
    height: 40px;
    background: #F8FAFF;
    border: 1px solid #0466FA;
    border-radius: 10px;
    flex: none;
    order: 0;
    flex-grow: 0;
    flex-wrap: nowrap;
    align-content: center;
}

.row.right-side-header {
    justify-content: flex-end;
    flex-wrap: nowrap;
}

.navbar {
    padding: 0px !important;
}

.all-item {
    font-family: Noto Sans;
    font-size: 18px;
    font-weight: 500;
    line-height: 31px;
    letter-spacing: 0em;
    text-align: left;
    background: transparent;
    border: none;
    color: #121212;
}

.all-item:hover {
    background: transparent;
    border: none;
    color: #121212;
}

.all-item:active {
    background: transparent !important;
    border: none !important;
    color: #121212 !important;
}

.header_search_input:focus {
    background-color: transparent !important;
}

.search-icons {
    color: #0466FA;
    background: transparent;
    border: none;
    padding-right: 0;
    padding-left: 25px;
}

.form-outline {
    width: 90%;
}

.header_search_input {
    background-color: transparent;
}

.search-icons:hover {
    color: #0466FA;
    background-color: transparent;
    border-color: transparent;
}

.search-icons:active {
    color: #0466FA;
    background-color: transparent;
    border-color: transparent;
}

#form_one,
#form_two {
    padding: 0 10px !important;
    border-top: none;
    border-bottom: none;
    margin: 5px 0;
    border-radius: 0;
    border-left: 1px solid #0466FA;
    border-right: 1px solid #0466FA;
}

.dropdown-toggle::after {
    background-image: url(/assets/images/expand_more.png) !important;
}

.dropdown-toggle::after {
    display: none;
}

input#form_one::placeholder,
input #form_two::placeholder {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    color: #828282;
    padding-left: 15px;
}

.first-login {
    color: #0466FA;
    font-weight: 500;
    font-size: 15.48px;
    line-height: 26.32px;
    border: 1px solid #0466FA;
    padding-left: 30px;
    padding-right: 30px;
}

.btn {
    border-radius: 6.88px;
}
.form-control{
    background-color: #fff !important;
}
.second-login {
    background-color: #0466FA;
    font-weight: 500;
    font-size: 15.48px;
    line-height: 26.32px;
    color: #fff;
    padding-left: 30px;
    padding-right: 30px;
}

.language {
    margin-left: 15px;
}

.login-with-icon {
    margin-left: 15px;
}

.login-btn {
    margin-left: 15px;
}

.language-change-btn {
    background: transparent;
    color: #0466fa;
    border-color: #0466fa;
    padding-left: 30px;
    padding-right: 30px;
}

.header-all-items.dropdown-menu.show {
    border: 1px solid #0466fa;
    border-radius: 10px !important;
    padding: 0px;
    overflow: hidden;
}
.dropdown-menu .pdding .show {
    position: absolute !important;
    transform: translate3d(0px, 43px, 0px)!important;
    top: 5px !important;
    left: -25px !important;
    /* will-change: transform; */
}


.main_header .dropdown-menu {
    margin: 0px !important;
    padding: 0px;
    border: 1px solid #0466FA !important;

}

.main_header .speacial_drop_121{
    top: 63px !important;
}

.header_all_item_cat{
    left: -20% !important;
}

.dropdown-item {
    padding: 12px;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #0466fa;
}

img.drop-d-icon {
    padding-left: 10px;
}

.language-change-btn:hover {
    color: #fff;
    background-color: #0466fa;
    border-color: #0466fa;
}

.language-change-btn:focus {
    border-color: #0466fa !important;
}

.first-login:hover {
    color: #fff;
    background-color: #0466fa;
    border-color: #0466fa;
}

.global-icon {
    padding-right: 8.6px;
}

.user-icon {
    padding-right: 8.6px;
}

.drop-d-icon-language {
    padding-left: 8.6px;
}

.block-less-1000 {
    display: none;
}

/*Top header section's css end*/

/*Nav header section's css start*/

.nav-header {
    padding: 21px 0 0;
}

.catagory-dropdown .btn {
    background: transparent !important;
    color: #121212;
    border: none;
    padding-left: 0;
    letter-spacing: 0.01em;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
        display: flex;
    align-items: center;
}

.nav-link {
    padding: 0.5rem 1rem;
    letter-spacing: 0.01em;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    color: #121212;
    background: transparent;
    border: 0;
    outline: 0;
}

.drop_down_nav_link:hover {
    background: transparent;
}

.bot-header-bar {
    display: flex;
    align-items: center;
}


.cat_nav_header {
    width: 26%;
}

.cat_ul_header {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    padding-top: 21px;
}

.nav-link:hover {
    color: #0466FA;
}

.catagory-dropdown .btn:hover {
    color: #0466FA;
}

.bar-ic {
    padding-right: 15px;
}

/*Nav header section's css end*/

/* Header Section end */

/* Banner slider starting here  */
.h-banner-slider {
    padding-bottom: 0;
}

.h-banner-slider .h-banner-single-slide {
    height: auto;
    padding-top: 0;
}

.h-banner-slider .h-banner-single-slide img {
    display: block;
    width: 100%;
}

.h-banner-slider .h-banner-single-slide .h-banner-left .h-top-text {
    display: inline-block;
    background: #E9EBFF;
    padding: 8px 15px;
    border-radius: 20px;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #0466FA;
}

.h-banner-slider .h-banner-single-slide .h-banner-left h1 {
    width: 621px;
    height: 128px;
    left: 190.55px;
    top: 105px;
    font-weight: 600;
    font-size: 56px;
    line-height: 115%;
    letter-spacing: 0.01em;
    text-transform: capitalize;
    color: #121212;
}

.h-banner-left button.btn.btn-primary {
    padding: 12px 32px;
}

.h-banner-left button.btn.btn-primary i.fa.fa-shopping-cart {
    padding-right: 10px;
}
.exTab2_S123{
    visibility: hidden;
}
.show .exTab2_S123{
    visibility: visible !important;
    padding: 0px 10px 0px 0px;
}
.exTab2t_S123{
    visibility: hidden;
}
.show .exTab2t_S123{
    visibility: visible !important;
    padding: 0px 10px 0px 0px;
}

/* Banner slider ending here */

/* filter section starting from here  */
.h-filter-sec {
    padding-bottom: 120px;
}

.h-filter-sec .h-filter-title h3 {
    font-weight: 600;
    font-size: 32px;
    line-height: 130%;
    letter-spacing: 0.01em;
    text-transform: capitalize;
    color: #121212;

}

.h-filter-sec .h-filter-type {
    margin-bottom: 40px;
}

.h-filter-sec .h-filter-title {
    text-align: center;
}

.h-filter-sec .h-filter-box {
    padding: 40px 0;
    margin-top: 40px;
    background: #F8FAFF;
    box-shadow: 0px 4px 26px rgba(5, 12, 57, 0.3);
    border-radius: 10px;
}

.h-filter-sec .h-filter-type-left {
    text-align: right;
    padding-right: 50px;
    border-right: 1px solid grey;
}

.h-filter-sec .h-filter-type-left h4 {
    font-weight: 600;
    font-size: 20px;
    line-height: 170%;
    text-transform: capitalize;
    color: #0466FA;
}

.h-filter-sec .h-filter-type-right {
    padding-left: 50px;
}

.h-filter-sec .h-filter-type-right h4 {
    font-weight: 600;
    font-size: 20px;
    line-height: 170%;
    text-transform: capitalize;
}

select.minimal {
    background-color: #fff !important;
    -webkit-appearance: none;
    background: url(/assets/images/expand_more.png) no-repeat center right;
    background-position-x: 90%;
    padding: 12px 32px;
    width: 11.197916666666666vw;
    height: 56px;

}

.slide-arrow {
    position: absolute;
    top: 16%;
}

.slidee-arrow {
    position: absolute;
    top: 30%;
}

.slider-arrow {
    position: absolute;
    top: 40%;
}

.prev-arrow {
    left: -10px;
    width: 45px;
    height: 45px;
    background-image: url(/assets/images/angle-left-solid.svg);
    background-repeat: no-repeat;
    background-color: #E9EBFF;
    box-shadow: 0px 2.6774px 13.387px rgba(5, 12, 57, 0.15);
    border-right: 0 solid transparent;
    border-left: 15px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-radius: 50%;
    background-size: 15px;
    z-index: 33;
}

.next-arrow {
    right: -10px;
    width: 45px;
    height: 45px;
    background-image: url(/assets/images/angle-right-solid.svg);
    background-repeat: no-repeat;
    background-color: #E9EBFF;
    box-shadow: 0px 2.6774px 13.387px rgba(5, 12, 57, 0.15);
    border-right: 0 solid transparent;
    border-left: 15px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-radius: 50%;
    background-size: 15px !important;
    z-index: 33;
}

.prevv-arrow {
    left: -10px;
    width: 45px;
    height: 45px;
    background-image: url(/assets/images/angle-left-solid.svg);
    background-repeat: no-repeat;
    background-color: #E9EBFF;
    box-shadow: 0px 2.6774px 13.387px rgba(5, 12, 57, 0.15);
    border-right: 0 solid transparent;
    border-left: 15px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-radius: 50%;
    background-size: 15px;
    z-index: 33;
}

.nextt-arrow {
    right: -10px;
    width: 45px;
    height: 45px;
    background-image: url(/assets/images/angle-right-solid.svg);
    background-repeat: no-repeat;
    background-color: #E9EBFF;
    box-shadow: 0px 2.6774px 13.387px rgba(5, 12, 57, 0.15);
    border-right: 0 solid transparent;
    border-left: 15px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-radius: 50%;
    background-size: 15px !important;
    z-index: 33;
}

select {

    /* styling */
    background-color: white;
    border: thin solid blue;
    border-radius: 4px;
    display: inline-block;
    line-height: 1.5em;
    padding: 0.5em 3.5em 0.5em 1em;
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    color: #121212;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
}


select.minimal:focus {
    background-image:
        linear-gradient(45deg, green 50%, transparent 50%),
        linear-gradient(135deg, transparent 50%, green 50%),
        linear-gradient(to right, #ccc, #ccc);
    background-position:
        calc(100% - 15px) 1em,
        calc(100% - 20px) 1em,
        calc(100% - 2.5em) 0.5em;
    background-size:
        5px 5px,
        5px 5px,
        1px 1.5em;
    background-repeat: no-repeat;
    border-color: blue;
    outline: 0;
}


select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

.h-select-filter-box {
    padding: 0 50px;
}

.h-select-filter-box .h-all-selector {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.h-all-selector .btn {
    padding-left: 40px;
    padding-right: 40px;
}

.h-all-selector .minimal,
.h-all-selector .btn {
    margin: 15px 20px;
}


/* Custom tab  */


#exTab1 .tab-content {
    color: white;
    background-color: #428bca;
    padding: 5px 15px;
}

#exTab2 h3 {
    color: white;
    background-color: #428bca;
    padding: 5px 15px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills>li>a {
    border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills>li>a {
    border-radius: 4px 4px 0 0;
}

#exTab3 .tab-content {
    color: white;
    padding: 5px 15px;
}

ul.nav.nav-tabs {
    text-align: center;
    display: block;
    padding: 30px 0;
    border-bottom: none;
}

ul.nav.nav-tabs li {
    display: inline;
    padding: 0 70px;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 170%;
    text-transform: capitalize;
    border-right: 1px solid #828282;
}

ul.nav.nav-tabs li:last-child {
    border-right: none;
}

ul.nav.nav-tabs li a {
    color: #828282;
}

ul.nav.nav-tabs li a:hover {
    text-decoration: none;

}

a.active.show {
    color: #0466FA !important;
    font-weight: bold;
    border-width: 2px 2px 0px 2px;
}

/* filter section ending here */



/* product image and whishlist icon css starting bellow  */

.section-title {
    font-size: 32px;
    font-weight: 600;
    line-height: 42px;
    color: Black;
}

.h-top-product-image {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.h-top-product-image img {
    width: 100%;
    height: 190px;
    object-fit: cover;
    display: block;
    cursor: pointer;
}

.h-top-product-image .h-image-upper-icon {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.h-top-product-image .h-heart-icon {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
}

.h-top-product-image .h-heart-icon i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: blue;
}


/* product image and whishlist icon css ending here  */

.h-product-content {
    padding-top: 20px;
}

.h-product-content .h-product-title {
    font-size: 20px;
    font-weight: 500;
    max-width: 310px;
    height:40px;
    line-height: 20px;
    margin-bottom: 20px;
    color: #121212;
    -webkit-line-clamp:2;
    text-overflow: ellipsis;
}

.h-product-content .h-product-info {
    font-size: 14px;
    line-height: 16px;
    height:32px;
    color: grey;
    margin-bottom: 5px;
}

.h-product-pricing h3 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
}
.h-product-pricing h3 del {
    font-size: 16px;
    color: #cccccc;
}
.h-product-pricing h3 .h-price {
    color: #0466FA;
}
.h-product-pricing h3 .offer-h-price {
    color: #F00000;
    margin-left: 10px;
}

.h-guarantee {
    border: 1px solid#0466FA;
    ;
    color: #0466FA;
    font-weight: 500;
    padding: 3px 10px;
    font-size: 15px;
    display: inline-block;
    border-radius: 5px;
    margin-top: 5px;
}


/* brand cateogry css starting here  */

.h-brand-category {
    padding: 120px 0;
}

.h-brand-box {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}

.h-brand-box .h-single-logo-box {
    width: 8%;
    text-align: center;
    cursor: pointer;
}

.h-brand-box .h-brand-logo {
    width: 100px;
    height: 100px;
    background: #e9f4f8;
    position: relative;
    border-radius: 50%;
    margin: 20px auto;
}

.h-brand-box .h-brand-logo img {
    width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.h-brand-box .h-brand-content h3 {
    font-size: 18.5px;
    line-height: 24.5px;
}

.h-brand-box .h-brand-content .h-car-qunatity {
    Color: Grey;
}


/* brand cateogry css ending here */


/* Car type section css starting here */

.h-type-title-sec {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.h-car-type .h-single-car-type {
    text-align: center;
    background: #FBFBFF;
    padding: 25px 20px;
    border-radius: 5px;
}

.h-search-vehi-btn {
    padding: 12px 32px;
    font-size: 18px;
    line-height: 21px;
}

.h-single-car-type img {
    margin: 0 auto;
    margin-bottom: 20px;
}

.h-single-car-type h3 {
    font-size: 18px;
    font-weight: 800;
    line-height: 19px;
}

.h-single-car-type .h-type-quantity {
    font-weight: 400;
}

.h-all-products {
    margin: 70px 0;
}

.h-car-type-slider input[type=radio] {
    display: none;
}
.h-car-type-slider label {
    height: 100%;
    width: 100%;
}

.h-car-type-slider input[type=radio]:checked+label {
    color: #007bff;
}
/* Car type section css ending here */


/* about us section css starting here */

.h-about-us {
    margin-top: 120px;
}

.h-about-img img {
    width: 95%;
}

.h-right-content {
    display: flex;
    align-items: center;
    justify-content: center;
}

.h-about-content .about-title {
    font-weight: 400;
    font-size: 16px;
    line-height: 19%;
    color: #0466FA;
}

.h-about-content h2 {
    font-weight: 600;
    font-size: 32px;
    color: #121212;
    line-height: 35px;
}

.h-about-content p {
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    margin: 20px 0;
}

.fa-chevrons-right {
    font-size: 25px;
    color: #fff;
}

.h-right-content button.btn.btn-primary, .h-right-content button.btn.btn-outline-primary{
    padding: 12px 22px;
    margin-right: 23px;
}
.h-right-content button.btn.btn-primary img, .h-right-content button.btn.btn-outline-primary img{
   padding: 0px 10px
}


/* about us css ending here  */


/* customer review section css starting here  */

.h-customer-review {
    margin: 120px 0;
}

.slick-list.draggable {
    padding: 0px 0;
}

.h-customer-review .h-single-customer-review {
    box-shadow: -6px 6px 24px #d1d1d136, 6px -6px 24px #ffffff;
    border-radius: 10px;
    border: 1px solid rgba(128, 128, 128, 0.123);
}

.h-customer-review .h-review-image {
    border-radius: 10px 10px 0px 0px;
    overflow: hidden;
}

.h-customer-review .h-review-image img {
    width: 100%;
}

.h-customer-review .h-country-info {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.h-customer-review .h-country-info img {
    margin-right: 10px;
}

.h-customer-review .h-country-info p {
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 170%;
}

.h-customer-review .h-review-content h3 {
    font-weight: 600;
    font-size: 24px;
    line-height: 130%;
    margin-top: 10px;
}

.h-customer-review .h-review-content .h-hr-line {
    width: 96.35px;
    height: 3.16px;
    background: #0466FA;
    border-radius: 56.8615px;
    margin: 20px 0;
}

.h-customer-review .h-user-img-box {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid #0466FA;
}

.h-customer-review .h-user-img-box img {
    width: 100%;
}

.h-customer-review .h-user-info-box {
    display: flex;
}

.h-customer-review .h-user-info-box .h-user-info {
    margin-left: 20px;
}

.h-customer-review .h-user-info-box .h-user-info h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 130%;
}

.h-customer-review .h-user-info-box .h-user-info p {
    font-weight: 500;
    font-size: 16px;
    line-height: 130%;
    color: #828282;
}

.h-review-content {
    padding: 0px 24px 22px 24px;
}

/* Customer review section css ending here */


/* Android section css starting here  */
.h-android-sec {
    background: #F8FAFF;
    height: 506px;
}

.h-root-left-content {
    display: flex;
    align-items: center;
}
.h-app-button-box {
    margin-top:  112px;
}

.h-root-left-content p {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.02em;
    color: #828282;
}

.h-root-left-content h2 {
    font-weight: 600;
    font-size: 32px;
    line-height: 130%;
    margin-bottom: 20px;
}

.h-root-left-content .h-app-text-color {
    color: #0466FA;
}

.h-root-left-content .h-download {
    padding: 10px 32px;
    border-radius: 16px;
    font-weight: 600;
    font-size: 18px;
    line-height: 35px;
}
.h-root-left-content .h-download img{
    padding-right: 12px;
}
.h-root-left-content .h-download:last-child {
    margin-left: 20px;
}

.h-app-right-content img {
    width: 115%;
    margin-top: -120px;
}

/* Android section css ending here */



/* FAQ section css starting from here  */
.h-faq-sec {
    padding: 120px 0;
}

.h-faq-sec .h-left-faq-detail {
    padding-right: 40px;
}

.h-faq-sec .h-left-faq-detail h2 {
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 32px;
    line-height: 130%;
    color: #121212;
}

.h-faq-sec .h-left-faq-detail p {
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    color: #666666;
    margin-bottom: 25px;
}

.h-faq-sec .h-left-faq-detail button {
    padding: 12px 32px;
    background: #0466FA;
    border-radius: 8px;
    font-weight: 500;
    font-size: 18px;
    line-height: 170%;
    margin-top: 30px;
}

.h-right-faq {
    padding-left: 25px;
}

.h-right-faq .h-faq-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid grey;
    margin-bottom: 22px;
    padding-bottom: 10px;
}

.h-right-faq .h-faq-title h2 {
    font-weight: 600;
    font-size: 32px;
    line-height: 130%;
    text-transform: capitalize;
    color: #121212;
}

.h-right-faq .h-faq-title a {
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    text-decoration-line: underline;
    color: #0466FA;
}

.h-faq-accor .card-header h2 {
    font-weight: 500;
    font-size: 22px;
    line-height: 180%;
    text-decoration: none;
    color: #121212;
}

.h-faq-accor .card-header h2 .h-q-color {
    font-weight: 500;
    font-size: 22px;
    line-height: 180%;
    color: #0466FA;
    text-decoration: none;
}

.h-faq-accor .card-header p {
    font-weight: 400;
    font-size: 18px;
    line-height: 170%;
    color: #666666;
}

/* FAQ section css ending here */


/*---------footer start----------*/
.footer_f {
    background-color: #F8FAFF;
}

.footer_tittle {
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 41.6px;
    letter-spacing: 1%;
    padding-left: 0px;
    padding-right: 0px;
}

.subscribe_btn_35 {
    background: #0466FA !important;
    border-radius: 8px !important;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 170%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    width: 150px;
    height: 56px;
}

.sub_form_input {
    border: 1px solid #0466FA;
    border-radius: 8px;
    width: 394px;
    height: 56px;
}

.left-input {
    padding-right: 0 !important;
}

.footer_newslatter {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    justify-content: end;
}

.footer_first_div {
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
}

.footer_sub_button button {
    padding: 12px 20px;
}

.left-input {
    display: flex;
    align-items: stretch;
    align-content: stretch;
}

.left-input button {
    margin-bottom: 0 !important;
    margin-left: 10px;
}

.footer_f {
    padding-top: 50px;
}

.header_search_input {
    width: 100%;
    background-color: #F8FAFF;
    border: 1px solid #0466FA;
    border-radius: 7px;
    padding: 13px;
}

.row.footer_third_div {
    margin-left: 0;
    margin-right: 0;
}

/*.btn-primary {
    background-color: #0466FA;
    border-radius: 7px;
}*/

.footer_secound_div {
    padding-top: 30px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 30px;
    margin-right: 0px;
    margin-left: 0px;
}

.footer_nav_1 {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    justify-items: start;
    flex-direction: column;
    padding-left: 100px;

}

.footer_nav_1 ul li {
    margin: 5px 0;
}

.footer_description {
    font-weight: 400;
    font-size: 18px;
    line-height: 30.6px;
    letter-spacing: 1%;
    padding-left: 0px;
    display: flex;
    flex-wrap: wrap;
    margin-left: 0px;
    margin-right: 0px;
    align-content: flex-start;
}

.footer_description img {
    width: 216px;
    height: auto;
    padding-bottom: 10px;
}

.footer_nav_1 ul {
    list-style: none;
    padding-left: 0;
}

.footer_nav_tittle {
    color: #121212;
    font-weight: 600;
    font-size: 24px;
    line-height: 32.69px;
}

.footer_nav_1 a {
    color: #121212;
    text-decoration: none;
    font-weight: 400;
    font-size: 18px;
    line-height: 231rempx;
    letter-spacing: 1%;
}

.footer_google_apple_img {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 16px;
    width: 424.18px;
    height: 59px;
}

.fotter_social i {
    font-size: 10;
    background-color: #0466FA;
    color: white;
    padding: 10px;
    border-radius: 30px;
}

.footer_third_div {
    border-bottom: 1px solid #d1d1d1;
}

.footer_forth_div {
    padding-top: 10px;
}

.col-md-6.fotter_social {
    display: flex;
    justify-content: flex-end;
}

a.social-icons-link-box {
    margin-left: 5px;
}

.google_img {
    width: 22%;
}

.google_img img {
    width: 100%;
}

.footer_privacy_div {
    display: flex;
    justify-content: flex-end;
}

.footer_privacy_div a {
    font-size: 15px;
    color: #121212;
    text-decoration: underline;
    padding-left: 20px;
    align-items: center;
}

.footer_copyright_div p {
    color: #121212;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    align-items: center;
}

.col-md-6.footer_tittle h2 {
    font-size: 32px !important;
    line-height: 130%;
        font-weight: 600;
}

.header_search_input:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: none;
}


.footer_description p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 170%;
    letter-spacing: 0.01em;
    color: #666666;
}


/*---------footer end----------*/



.language-change-btn img {
    display: none;
}
.m_header_menu {
    display: none;
}
.m-h-faq {
    display: none;
}

.fixed_menu {
    display: none;
}












@media screen and (max-width:1200px) {
    
    


    
    
    .h-car-type {
        display: none;
    }
    
    .h-top-products {
        display: none;
    }
    .h-top-products.m-top-products {
        display: block;
        margin-top: 82px;
    }
    .h-about-us {
        display: none;
    }
    .h-customer-review {
        display: none;
    }
    .h-android-sec {
        display: none;
    }
    .h-faq-sec {
        display: none;
    }
    
.h-brand-category {
    padding: 50px 0;
}
.h-brand-box {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.h-brand-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 75%;
    align-items: center;
}
.h-brand-box .h-brand-content h3 {
    font-size: 14px;
    line-height: 1.5;
    margin: 0;
}
    .h-brand-box .h-brand-logo {
    width: 36px;
    height: 36px;
    background: none;
    position: relative;
    border-radius: 50%;
    margin: 0;
}
 .h-brand-box .h-single-logo-box {
    text-align: center;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 47% !important;
    flex-wrap: wrap;
    justify-content: space-between;
}   
    .h-filter-sec {
    display: none;
}
 .h-type-title-sec {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
    align-items: center;
}   
  .h-type-title-sec .section-title {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2;
    color: Black;
    margin: 0;
}   
    .h-search-vehi-btn {
    padding: 5px 9px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 6px !important;
}
    .section-title {
    font-size: 22px;
    font-weight: 600;
    line-height: 18px;
    color: Black;
}
    .container {
    width: 90% !important;
    padding: 0;
}
    .h-product-content .h-product-info {
    display: none;
}
.h-product-content {
    padding-top: 12px;
}
.h-product-content .h-product-title {
    font-size: 15px;
    font-weight: 500;
    max-width: 310px;
    height: 32px;
    line-height: 16px;
    margin-bottom: 7px;
    color: #121212;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.h-product-pricing h3 {
    font-size: 14px;
    line-height: 23px;
    font-weight: bold;
}
    
    
    .m-h-faq {
        margin-bottom: 50px;
        display: block;
    }
    .m-h-faq .m-faq-list {
        margin-top: 1rem;
    } 
   .m-h-faq .m-faq-list ul {
        
    list-style: none;
    margin: 0;
    padding: 0;

    }
   .m-h-faq .m-faq-list ul li {
    margin: 0.5rem 0;
}
   .m-h-faq .m-faq-list ul li a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color: #000;
}
   .m-h-faq .m-faq-list ul li a div {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    }
   .m-h-faq .m-faq-list ul li a div img {
    width: 30px;
    margin-right: 0.3rem;
}
    .m-h-faq .m-faq-list ul li a div p {
        margin: 0;
    }
 .m-h-faq .m-faq-list ul li a > img {
    width: 7px;
}
    
    
    
    
    
    
    
    
    
    .next-arrow {
display: none !important;
}
    .prev-arrow {
   display: none !important;
}
    .h-banner-slider .h-banner-single-slide {
    height: auto;
    padding-top: 0;
}
.slick-initialized .slick-slide div p br {
        display: none;
    }
    .slick-initialized .slick-slide {
    display: block;
    padding-right: 1rem;
    padding-left: 0;
}
.slick-list.draggable {
    padding: 0px 0;
    width: 100%;
    margin-left: 0;
}
 .m-top-products .slick-list.draggable {
    padding: 0px 0;
        width: 130%;
    margin-left: 0;
    margin: 0 auto;
}
    .m-top-products .slick-initialized .slick-slide {
    display: block;
    padding-right: 1rem;
    padding-left: 0;

}
.h-top-product-image img {
    width: 100%;
    height: 92px;
    object-fit: cover;
    display: block;
    cursor: pointer;
}
.h-top-product-image .h-image-upper-icon {
    position: absolute;
    bottom: 6px;
    right: 6px;
}
.h-top-product-image .h-heart-icon {
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
    font-size: 0.9rem;
}
    .slick-dots {
    position: absolute;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    bottom: 0;
}
.slick-dotted.slick-slider {
    margin-bottom: 50px;
    overflow: hidden;
}
.h-top-products.m-top-products .slick-dots {
    display: none !important;
}
.h-top-products.m-top-products .slick-dotted.slick-slider {
       margin-bottom: 20px;
    overflow: hidden;
    margin-left: 0;
}
    .h-banner-slider {
    padding-bottom: 0;
}
    .h-banner-slider .h-banner-single-slide .h-banner-left h1 {
    width: auto;
    height: auto;
    left: 190.55px;
    top: 105px;
    font-weight: 600;
    font-size: 27px;
    line-height: 115%;
    letter-spacing: 0.01em;
    text-transform: capitalize;
    color: #121212;
}
    .h-guarantee {
        display: none;
    }
    .h-top-single-product {
    margin-bottom: 0 !important;
}
    
    .m_header_menu .search_tag ul li {
            border: 1px solid #e1e1e1;
    border-radius: 5px;
    padding: 0 0.3rem;
    }
    .m_header_menu .search_tag ul li a {
    font-size: 0.8rem;
    font-weight: 300;
    }
    .m_header_menu .search_tag ul {
        padding: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    }
    .m_header_menu .input_search {
        display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #0068F9;
    padding: 0.7rem 1rem;
    margin-top: 1rem;
    border-radius: 5px;
    }
    .m_header_menu .input_search img {
            width: 20px;
    margin-right: 0.5rem;
    }
    .m_header_menu .input_search input {
        width: 100%;
    border: none;
    font-size: 0.9rem;
        outline: none;
    }
.m_header_menu {
    display: block;
    padding: 2rem 1rem 1rem;
}
.m_header_menu h4.m_tit {
    font-size: 1.2rem;
    font-weight: bold;
}
 .m_header_menu ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    font-weight: bold;
    font-size: 1rem;
     padding: 0 0.5rem;
}

    .m_header_menu ul li {
        list-style: none;
    }
    .m_header_menu ul li a {
        color: #000;
    }
    
    .cat_nav_header {
        display: none;
    }
    .main_header .container {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: space-between;
        padding: 0;
    }
    header {
        padding: 0.5rem 0;
    }
 .language-change-btn img {
        display: block;
         width: 40px;
    }
    .language-change-btn {
        padding: 0;
        border: none;
    }
    .row.top-header {
        width: auto;
    }
    .language {
        margin-left: 0;
    }
    .col-md-9.search_login {
    width: auto;
    float: right;
}
    .language-change-btn div {
        display: none;
    }
    .navbar-toggler {
        border: none;
    }
    .nav-bar-fontawesome {
     font-size: 22px;
    color: #000;
    }
    .navbar-toggler-icon {
        display: flex;
        width: 1.5em;
        height: 1.5em;
        vertical-align: middle;
        content: "";
        background: no-repeat center center;
        background-size: 100% 100%;
        align-content: center;
        align-items: center;
    }
    .col-md-3.logo {
    width: 133px !important;
    padding: 0 !important;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
    .dropdown-menu.show {
    display: block;
    transform: translate3d(-38px, 48px, 0px) !important;
}
    .dropdown-menu {
    min-width: 6rem;
    }
    
    
    
    
    
      /* Mobile bottom fixed menu */
    .fixed_menu {
    display: block;
    position: fixed;
    z-index: 9;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
    box-shadow: 0px -2px 20px 0px #00000014;
    }
    .fixed_menu ul li {
            width: 20%;
    text-align: center;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;
    }
     .fixed_menu ul li a {
                display: block;
                width: 30px;
                height: 30px;
                background-repeat: no-repeat;
                background-size: 200%;
                background-position: right;
            }
    .fixed_menu ul li:first-child a {
        background-image: url(/assets/images/fixed_01.png);
    }
    .fixed_menu ul li:nth-child(2) a {
        background-image: url(/assets/images/fixed_02.png);
    }
    .fixed_menu ul li:nth-child(3) a {
        background-image: url(/assets/images/fixed_03.png);
    }
    .fixed_menu ul li:nth-child(4) a {
        background-image: url(/assets/images/fixed_04.png);
    }
    .fixed_menu ul li:last-child a {
    width: auto;
    height: auto;
    border: 5px solid #fff;
    border-radius: 50%;
    box-shadow: 0px 0px 12px 0px #0000001a;
    }
.fixed_menu ul li a img {
    width: 40px;
    height: 40px;
}
    .fixed_menu ul li a:hover {
        background-position: left;
    }
.fixed_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
        padding-right: 0.5rem;
}
    
    
    
    
    
    /* Mobile footer */
    .footer_f {
    padding-top: 50px;
    margin-bottom: 5rem;
}
    .col-md-6.footer_tittle h2 {
        font-size: 20px !important;
        line-height: 130%;
        font-weight: 600;
    }
    .footer_newslatter {
    display: flex;
    flex-wrap: wrap;
    margin-right: 0;
    margin-left: 0;
    justify-content: center;
    flex-direction: row;
}

  .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 0.9rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}  
        .sub_form_input {
    border: 1px solid #0466FA;
    border-radius: 7px;
    width: 70%;
    height: 36px;
}
.subscribe_btn_35 {
    background: #0466FA !important;
    border-radius: 7px !important;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    width: 30%;
    height: 36px;
}
    .footer_description {
    font-weight: 400;
    font-size: 18px;
    line-height: 30.6px;
    letter-spacing: 1%;
    padding-left: 0px;
    display: flex;
    flex-wrap: wrap;
    margin-left: 0px;
    margin-right: 0px;
    align-content: flex-start;
    justify-content: center;
}
    .footer_description img {
    width: 170px;
    height: auto;
    padding-bottom: 8px;
}
 .footer_description p {
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 170%;
    letter-spacing: 0.01em;
    color: #666666;
    text-align: center;
}   
 .footer_nav_1 {
    display: flex;
    align-items: flex-start;
    justify-items: start;
    margin-left: 0px;
        margin-bottom: 0;
    min-width: 50%;
    justify-content: left;
    flex-direction: column;
    width: 50%;
    margin-top: 1rem;
    padding: 0 1rem;
}   
.footer_nav_tittle {
    color: #121212;
    font-weight: 600;
    font-size: 19px;
    line-height: 29.69px;
}    
 .footer_nav_1 a {
    color: #121212;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
    line-height: 231rempx;
    letter-spacing: 1%;
}   
 .google_img {
    width: 50%;
}   
.footer_google_apple_img {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    gap: 6px;
    width: 53%;
    height: auto;
    margin-bottom: 1rem;
}
 .col-md-6.fotter_social {
    display: inline-flex;
    width: 47%;
    justify-content: flex-end !important;
    margin-bottom: 1rem;
}   
 .footer_copyright_div p {
    color: #121212;
    font-weight: 400;
    font-size: 12px;
    line-height: 25px;
    align-items: center;
}   
.footer_privacy_div {
    display: flex;
    justify-content: center;
    width: 100%;
}    
.footer_privacy_div a {
    font-size: 11px;
    color: #121212;
    text-decoration: underline;
    padding: 0 10px;
    align-items: center;
}    
.footer_forth_div {
    padding-top: 10px;
    margin-right: 0;
    margin-left: 0;
}  
.fotter_social i {
    font-size: 10;
    background-color: #0466FA;
    color: white;
    padding: 0;
    border-radius: 30px;
    width: 35px;
    height: 35px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}
}













